@echo off
echo ÿÿ
echo ÿÿ
echo [[[[[[[[[ TK III Disk Version ]]]]]]]]]]]]
echo  Cracked by Martin Wu, PC Game City BBS
echo  PC games, SFC Games, GameBoy,.........
echo  -- Line#1:26639229  Line#2:26632684 --
echo ÿÿ
echo ÿÿ
echo Installation note:-
echo ÿÿ
echo 1. Copy All files in Crack disk to Temp path
echo    ex: copy a:*.* c:\tk3temp
echo 1. Run Setcd.com  (Set current path to CD-ROM H:)
echo 2. Run H:\setup.exe from Win/V
echo 3. Copy a crack file san5.exe to Games path
echo    ex: copy a:tk3.exe c:\tk3win
echo        or
echo        copy c:\tk3temp\tk3.exe c:\tk3win
echo 4. Click TK3 icon to play game
echo 5. Delete current path
echo    ex: deltree c:\tk3temp
echo ÿ

